<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Ревидирање Распоред");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Ревидирање Распоред");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Додади нов настан");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Забелешка: Промените нема да биде снимена освен ако не изберете");
define('CALENDAR_EVENTS_DATE_FORMAT', "(ГГГГ-ММ-ДД)");
define('CALENDAR_EVENTS_START_TIME', "почеток Време");
define('CALENDAR_EVENTS_END_TIME', "крајот на времето");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Дали сте сигурни дека сакате да ја избришете");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "настан?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Ве молиме пополнете го датумот во форма на &quot;ГГГГ-ММ-ДД&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Не се пронајдени записи. не може да се избрише настан.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Лоцирање на настани ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "избришани настан");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Бришење на настан ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Не се пронајдени записи. не може да се ажурира на настанот.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "обновено настан");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Ажурирање на настанот ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Не се пронајдени записи. не може да се ажурира листите корисникот.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Кориснички листи ажурирани");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Ажурирање на листата корисник ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Вие сте достигнавме лимитот меморија на бројот на настани кои може да се додаде во една сесија. За да продолжите, спаси сите незачувани настани и освежување на страница.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Почетна корисникот за пребарување ...");

?>